GET
  FILE='C:\DATA2\IDENT2.SAV'.
WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=sex state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY sex [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=sex ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
  /TITLES
   TITLE= ' Table 1A : Distribution of Livestock holders by sex and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
* Custom Tables.
CTABLES
  /VLABELS VARIABLES=educ state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY educ [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=educ ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 1B : Distribution of Livestock holders by Education attained and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

RECODE
  AGE
  (0 thru 24=1)  (25 thru 44=2)  (45 thru 59=3)  (60 thru Highest=4)  INTO  agegrp .

VARIABLE LABELS agegrp 'age group in years'.
value labels agegrp 1 'Less than  25' 2 '25 - 44'  3 '45 - 59' 4 '60 and above'.
EXECUTE .

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=agegrp state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY agegrp [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=agegrp ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 1C : Distribution of Livestock holders by Age-group and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=relhh state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY relhh [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=relhh ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 1D : Distribution of Livestock holders by HH Head Relationship and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\POULTRY.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=type q1b state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY type [C] > q1b [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=type ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q1b [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 2A : Distribution of Poultry holding by Type and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\LIVES.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=types q1a state DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY types [C] > q1a [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=types ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=q1a [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 2 : Distribution of Livestock holding by Type and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\INPULIVES.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q3a3 q3a4 q3a DISPLAY=DEFAULT
  /TABLE q3a [C] BY q3a3 [SUM] + q3a4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q3a ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 3A : Livestock Input Utilization - Quantity (Kg) and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\INPUPOUL.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q3b3 q3b4 q3b DISPLAY=DEFAULT
  /TABLE q3b [C] BY q3b3 [SUM] + q3b4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q3b ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 3B : Poultry Input Utilization - Quantity (Kg) and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\INPUO.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q3c3 q3c4 q3c DISPLAY=DEFAULT
  /TABLE q3c [C] BY q3c3 [SUM] + q3c4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q3c ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 3C : Other Input Utilization - Quantity (Kg) and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5c1 q5c2 q5c3 q5c4 q5c5 q5c6 q5c
    DISPLAY=DEFAULT
  /TABLE q5c [C] BY q5c1 [SUM] + q5c2 [SUM] + q5c3 [SUM] + q5c4 [SUM] + q5c5
  [SUM] + q5c6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5c ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5B: Stocks and Changes in stocks of Livestock by type (2nd Quarter July - September)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\LIVESTK3.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5e1 q5e2 q5e3 q5e4 q5e5 q5e6 q5e
    DISPLAY=DEFAULT
  /TABLE q5e [C] BY q5e1 [SUM] + q5e2 [SUM] + q5e3 [SUM] + q5e4 [SUM] + q5e5
  [SUM] + q5e6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5e ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5C: Stocks and Changes in stocks of Livestock by type (3rd Quarter Oct - December)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\LIVESTK4.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5g1 q5g2 q5g3 q5g4 q5g5 q5g6 q5g
    DISPLAY=DEFAULT
  /TABLE q5g [C] BY q5g1 [SUM] + q5g2 [SUM] + q5g3 [SUM] + q5g4 [SUM] + q5g5
  [SUM] + q5g6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5g ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5D: Stocks and Changes in stocks of Livestock by type (4th Quarter Jan - March)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\POULTK.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5d1 q5d2 q5d3 q5d4 q5d5 q5d6 q5d
    DISPLAY=DEFAULT
  /TABLE q5d [C] BY q5d1 [SUM] + q5d2 [SUM] + q5d3 [SUM] + q5d4 [SUM] + q5d5
  [SUM] + q5d6 [SUM]
  /CATEGORIES VARIABLES=q5d ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5E: Stocks and Changes in stocks of Poultry by type (1st Quarter April - June)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\POULTK2.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5d1 q5d2 q5d3 q5d4 q5d5 q5d6 q5d
    DISPLAY=DEFAULT
  /TABLE q5d [C] BY q5d1 [SUM] + q5d2 [SUM] + q5d3 [SUM] + q5d4 [SUM] + q5d5
  [SUM] + q5d6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5d ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5F: Stocks and Changes in stocks of Poultry by type (2nd Quarter July - September)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.


GET
  FILE='C:\DATA2\POULTK3.SAV'.
WEIGHT
BY RF.
* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5f1 q5f2 q5f3 q5f4 q5f5 q5f6 q5f
    DISPLAY=DEFAULT
  /TABLE q5f [C] BY q5f1 [SUM] + q5f2 [SUM] + q5f3 [SUM] + q5f4 [SUM] + q5f5
  [SUM] + q5f6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5f ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5G: Stocks and Changes in stocks of Poultry by type (3rd Quarter Oct - December)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\POULTK4.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q5h1 q5h2 q5h3 q5h4 q5h5 q5h6 q5h
    DISPLAY=DEFAULT
  /TABLE q5h [C] BY q5h1 [SUM] + q5h2 [SUM] + q5h3 [SUM] + q5h4 [SUM] + q5h5
  [SUM] + q5h6 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q5h ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5H: Stocks and Changes in stocks of Poultry by type (4th Quarter Jan - March)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\POULDAP.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=qtr1 qtr2 qtr3 qtr4 q6 DISPLAY=DEFAULT
  /TABLE q6 [C] BY qtr1 [SUM] + qtr2 [SUM] + qtr3 [SUM] + qtr4 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q6 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 5: Stocks and Changes in stocks of Poultry/Dairy Products(Quarterly)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
WEIGHT
BY RF.

GET
  FILE='C:\DATA2\LOSSES.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q7a1 q7a2 q7a3 state DISPLAY=DEFAULT
  /TABLE state [C] BY q7a1 [C] > (q7a2 [SUM] + q7a3 [SUM])
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q7a1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 6A: Loss as a result of Bird Flu - Number and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\LOSSES2.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q7b1 q7b3 q7b4 state DISPLAY=DEFAULT
  /TABLE state [C] BY q7b1 [C] > (q7b3 [SUM] + q7b4 [SUM])
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q7b1 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 6B: Loss as a result of Pests and Diseases - Number and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\SALES.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8a1 q8a2 q8a3 q8a4 q8a5 q8a6 q8a7 q8a8 q8a
    DISPLAY=DEFAULT
  /TABLE q8a [C] BY q8a1 [SUM] + q8a2 [SUM] + q8a3 [SUM] + q8a4 [SUM] + q8a5
  [SUM] + q8a6 [SUM] + q8a7 [SUM] + q8a8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q8a ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 7A: Sales of Livestock - Number and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\SALES2.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8b1 q8b2 q8b3 q8b4 q8b5 q8b6 q8b7 q8b8 q8b
    DISPLAY=DEFAULT
  /TABLE q8b [C] BY q8b1 [SUM] + q8b2 [SUM] + q8b3 [SUM] + q8b4 [SUM] + q8b5
  [SUM] + q8b6 [SUM] + q8b7 [SUM] + q8b8 [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q8b ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 7B: Sales of Poultry - Number and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\POULDAP2.SAV'.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q8c2 q8c3 q8c4 q8c5 q8c6 q8c7 q8c8 q8c9 q8c
    DISPLAY=DEFAULT
  /TABLE q8c [C] BY q8c2 [SUM] + q8c3 [SUM] + q8c4 [SUM] + q8c5 [SUM] + q8c6
  [SUM] + q8c7 [SUM] + q8c8 [SUM] + q8c9 [SUM]
  /CATEGORIES VARIABLES=q8c ORDER=A KEY=VALUE EMPTY=INCLUDE.
/TITLES
   TITLE= ' Table 7B: Sales of Poultry - Number and Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\FUNDS.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q9 q9a state DISPLAY=DEFAULT
  /TABLE state [C] BY q9 [C] > q9a [SUM]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q9 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 8: Funds committed to Livestock Farming by source and by state - Amt Value (=N=)'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\PROCFAC.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q11 q11b q11c q11d q11e DISPLAY=DEFAULT
  /TABLE q11 [C][COUNT F40.0] + q11b [C][COUNT F40.0] + q11c [C][COUNT F40.0]
  + q11d [C][COUNT F40.0] + q11e [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q11 q11b q11c q11d q11e [1] EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 9A: Distribution of Holding by LivestockProcessing facilities'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\EXPLIV.SAV'.

WEIGHT
BY RF.


* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q16a q16b q16c q16d DISPLAY=DEFAULT
  /TABLE BY q16a [C][COUNT F40.0] + q16b [C][COUNT F40.0] + q16c [C][COUNT
  F40.0] + q16d [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q16a q16b q16c q16d ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 10A: Comparison of Livestock farming season between 2006 and 2005'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\COMPLIV.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q15a q15b q15c q15d DISPLAY=DEFAULT
  /TABLE BY q15a [C][COUNT F40.0] + q15b [C][COUNT F40.0] + q15c [C][COUNT
  F40.0] + q15d [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q15a q15b q15c q15d ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 10B: Livestock farmers'' expectation for 2007 season by factor'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\PROBENC.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q17a q17b q17c q17d q17e q17f q17g q17h
    DISPLAY=DEFAULT
  /TABLE q17a [C][COUNT F40.0] + q17b [C][COUNT F40.0] + q17c [C][COUNT
  F40.0] + q17d [C][COUNT F40.0] + q17e [C][COUNT F40.0] + q17f [C][COUNT
  F40.0] + q17g [C][COUNT F40.0] + q17h [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q17a q17b q17c q17d q17e q17f q17g q17h [1]
  EMPTY=INGET
  FILE='C:\DATA2\PROTOOLS.SAV'.
CLUDE
/TITLES
   TITLE= ' Table 11A: Problems in Purchasing Livestock Inputs'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\PROTOOLS.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q18a q18b q18c q18d q18e q18f q18g q18h
    DISPLAY=DEFAULT
  /TABLE q18a [C][COUNT F40.0] + q18b [C][COUNT F40.0] + q18c [C][COUNT
  F40.0] + q18d [C][COUNT F40.0] + q18e [C][COUNT F40.0] + q18f [C][COUNT
  F40.0] + q18g [C][COUNT F40.0] + q18h [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q18a q18b q18c q18d q18e q18f q18g q18h [1]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 11B: Problems in Purchasing Livestock farming Tools'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\PROSTOR.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q20a q20b q20c q20d q20e DISPLAY=DEFAULT
  /TABLE q20a [C][COUNT F40.0] + q20b [C][COUNT F40.0] + q20c [C][COUNT
  F40.0] + q20d [C][COUNT F40.0] + q20e [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q20a q20b q20c q20d q20e [1] EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 11C: Problems in Processing and storage'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\PROPROCE.SAV'.

WEIGHT
BY RF.
* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q19a q19b q19c q19d q19e q19f q19g q19h q19i
    DISPLAY=DEFAULT
  /TABLE q19a [C][COUNT F40.0] + q19b [C][COUNT F40.0] + q19c [C][COUNT
  F40.0] + q19d [C][COUNT F40.0] + q19e [C][COUNT F40.0] + q19f [C][COUNT
  F40.0] + q19g [C][COUNT F40.0] + q19h [C][COUNT F40.0] + q19i [C][COUNT
  F40.0]
  /CATEGORIES VARIABLES=q19a q19b q19c q19d q19e q19f q19g q19h q19i [1]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 11D: Problems in Production process'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\SUGGEST.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q21a q21b q21c q21d q21e q21f q21g
    DISPLAY=DEFAULT
  /TABLE q21a [C][COUNT F40.0] + q21b [C][COUNT F40.0] + q21c [C][COUNT
  F40.0] + q21d [C][COUNT F40.0] + q21e [C][COUNT F40.0] + q21f [C][COUNT
  F40.0] + q21g [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q21a q21b q21c q21d q21e q21f q21g [1] EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 12:Suggestions for Improving Livestock farming'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\ASSIST.SAV'.
* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q22 DISPLAY=DEFAULT
  /TABLE q22 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=q22 ORDER=A KEY=VALUE EMPTY=INCLUDE.

GET
  FILE='C:\DATA2\ICT.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q23a1 q23a2 q23a3 q23a4 q23a5 q23a6 DISPLAY=DEFAULT
  /TABLE q23a1 [C][COUNT F40.0] + q23a2 [C][COUNT F40.0] + q23a3 [C][COUNT
  F40.0] + q23a4 [C][COUNT F40.0] + q23a5 [C][COUNT F40.0] + q23a6 [C][COUNT
  F40.0]
  /CATEGORIES VARIABLES=q23a1 q23a2 q23a3 q23a4 q23a5 q23a6 [1]
  EMPTY=INCLUDE.
/TITLES
   TITLE= ' Table 13A: Distribution of Livestock farmers by access to any Information and Communication Technology Facilities'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.



* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q23a1 q23a2 q23a3 q23a4 q23a5 q23a6 state
    DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY q23a1 [C] + q23a2 [C] + q23a3 [C] + q23a4
  [C] + q23a5 [C] + q23a6 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q23a1 q23a2 q23a3 q23a4 q23a5 q23a6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 13A: Distribution of Livestock farmers by access to any Information and Communication Technology Facilities and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.

GET
  FILE='C:\DATA2\OICT.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q23b q23b2 q23b3 q23b4 q23b5 q23b6 state
    DISPLAY=DEFAULT
  /TABLE state [C][COUNT F40.0] BY q23b [C] + q23b2 [C] + q23b3 [C] + q23b4
  [C] + q23b5 [C] + q23b6 [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=q23b q23b2 q23b3 q23b4 q23b5 q23b6 [1] EMPTY=INCLUDE
  /CATEGORIES VARIABLES=state [4, 6, 7, 9, 11, 15, 17, 26, 28, 29, 35, 36]
  EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 13A: Distribution of Livestock farmers by Possessing any Information and Communication Technology Facilities and by state'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
WEIGHT
BY RF.

GET
  FILE='C:\DATA2\SALEPRO.SAV'.

WEIGHT
BY RF.

* Custom Tables.
CTABLES
  /VLABELS VARIABLES=q13a q13b q13c q13d q13e q13f DISPLAY=DEFAULT
  /TABLE q13a [C][COUNT F40.0] + q13b [C][COUNT F40.0] + q13c [C][COUNT
  F40.0] + q13d [C][COUNT F40.0] + q13e [C][COUNT F40.0] + q13f [C][COUNT
  F40.0]
  /CATEGORIES VARIABLES=q13a q13b q13c q13d q13e q13f [1] EMPTY=INCLUDE
/TITLES
   TITLE= ' Table 14: Distribution of Livestock farmers by Market Channel'
   CAPTION= '  ' '    NASC PILOT SURVEY 2007.'.
GET
  FILE='C:\DATA2\ACCSUB.SAV'.
